%%
clear; close all; clc;

%% IFF: Integral Force Feedback Control
% Generate the IFF Control Laws
run iff_control.m

% Identification of the TF of damped system
run iff_identification.m

% Compare undamped and damped system
run iff_comp_tf.m

% Generate Control Laws with the damped system
run iff_fb_control.m

% Plot Loop Gains for the new control laws
run iff_fb_control_plots.m

% Simulation of the damped system
run iff_simulation.m

% Plot results of the simulations
run iff_results.m

%% DVF: Direct Velocity Feedback
% Generate the DVF Control Laws
run dvf_control.m
