%%
clear; close all; clc;

%% Load the identified transfer functions
load('./mat/G.mat', 'G_light_vc', 'G_light_pz', 'G_heavy_vc', 'G_heavy_pz');

%% Load Configuration file
load('./mat/config.mat', 'save_fig', 'freqs');

%%
s = tf('s');

%%
% sisotool(-G_heavy_pz.G_dvf('Vnx', 'Fnx'))

K_dvf_light_vc = tf(eye(6));
K_dvf_light_pz = tf(eye(6));
K_dvf_heavy_vc = tf(eye(6));
K_dvf_heavy_pz = tf(eye(6));

%%
save('./mat/K_dvf_crit.mat', 'K_dvf_light_vc', 'K_dvf_light_pz', 'K_dvf_heavy_vc', 'K_dvf_heavy_pz');
